<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="images/favicon.png" />
    <meta name="viewport"    content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta name="author" content="Jonathan Bezara">
    <meta name="description" content="Portfolio"/>
    <meta property="og:title" content="Portfolio de Jonathan">
    <meta property="og:type" content="Website">

    <title>Jonathan Bezara</title>
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@100;400;500;700&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root">
    </div>
    <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.

      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.

      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
    -->
  </body>
</html>
